@charset "UTF-8";
/* CSS Document */
* {

margin: 0;
 }


html, body {
 height: 100%;
 }

#wrapper {
	margin:0px auto;
	width:900px;
	height:600px;
}

#wrapper2{
	margin:0px auto;
	width: 900px;
	height:100px;
	font-family:  Helvetica;
	font-size:13px;
}

 #wrapper2 ul { 
        margin: 0; 
        padding: 10px; 
        list-style-type: none; 
        text-align: center;  
        } 
 
#wrapper2 ul li {  
        display: inline; 
        } 
 
#wrapper2 ul li a { 
        text-decoration: none; 
        padding-right: 65px; 
        color: #000; 
        } 
 
#wrapper2 ul li a:hover { 
        color: #fff; 
       } 


a {
	text-decoration:none;
	color:#FFF;	
}

#nav {
	width: 100%;
	height: 33px;
	margin: 0;
	padding-bottom: 20px;
	background-image:url(images/nav_GLC.png);
	background-repeat:repeat-x;
	clear:right;
}


#logo {
	width: 865px;
	height: 60px;
	margin: 0 auto;
	margin-top: 30px;
}

#story {
	height: 282px;
	width:240px;
	float:left;
	margin-top:20px;
	margin-bottom:10px;
	margin-left:30px;
	background-image:url(images/story.png);
	background-repeat:no-repeat;
}

.words {
	font-family: Arial, Helvetica;
	font-size:12px;
	width:204px;
	margin-top:50px;
	margin-left:15px;
}

#testimonials {
	width:500px;
	height:210px;
	padding-right:20px;
	margin-top: 20px;
	margin-left:20px;
	float:left;
	background-image:url(images/test.png);
	background-repeat:no-repeat;
}

.holder {
	width:50px;
	height:50px;
	margin-left: 20px;
	margin-top:50px;
	margin-bottom:10px;
}

.holder2 {
	float:left;
	width:50px;
	height:50px;
	margin-left: 20px;
	margin-top:20px;
}

.text {
	font-family: Arial, Helvetica;
	font-size:12px;
	width:350px;
	height:50px;
	float:left;
	clear:both;
	margin-left: 120px;
	margin-top:20px;
	margin-bottom:10px;	
	position:relative;
	top: -150px;
}

.text2 {
	font-family:Arial, Helvetica;
	font-size:12px;
	width:350px;
	height:50px;
	float:left;
	margin-left: 120px;
	margin-top:40px;
	margin-bottom:10px;	
	position:relative;
	top: -170px;
}

#quote {
	font-family:Arial, Helvetica;
	font-size:11px;
	width: 240px;
	height:210px;
	margin-top: 20px;
	margin-left:30px;
	float:left;
	background-image:url(images/quote.png);
	background-repeat:no-repeat;
}


.message {
	margin-top:45px;
	margin-left:20px;
	font-family:Arial, Helvetica;
	font-size:11px;
}

 tr {
	font-family:Arial, Helvetica;
	font-size:11px;  
 }

input {
	border: .5px solid #CCC;
	background:#FFF;
}

textarea {
	border: .5px solid #CCC;
	background:#FFF;
}


#submit{
	height:30px;
	width:70px;
	background-image:url(images/glc_button.png);
	background-repeat:no-repeat;
	border:0;
}


#contact{
	float:left;
	margin-top:20px;
	margin-left:20px;
	margin-right:20px;
	width:500px;
	height: 530px;
	background-image:url(images/pages_contact_2.png);
	background-repeat:no-repeat;
}

.contacthold {
	font-family:Arial, Helvetica;
	font-size:12px;
	float:right;
	clear:right;
	margin-top:60px;
	margin-left:20px;
	margin-right:30px;
	width:450px;
	height: 520px;	
}


#about {
	float:left;
	margin-top:20px;
	margin-left:20px;
	margin-right:20px;
	width:500px;
	height: 540px;
	background-image:url(images/pages_about_2.png);
	background-repeat:no-repeat;
}

.aboutholder {
	font-family:Arial, Helvetica;
	font-size:11px;
	float:right;
	clear:right;
	margin-top:50px;
	margin-left:25px;
	margin-right:5px;
	width:480px;
	height: 510px;	
}


#services {
	float:left;
	margin-top:20px;
	margin-left:20px;
	margin-right:20px;
	width:500px;
	height: 540px;
	background-image:url(images/pages_services_2.png);
	background-repeat:no-repeat;
}

.servicesholder {
	font-family:Arial, Helvetica;
	font-size:12px;
	float:right;
	clear:right;
	margin-top:60px;
	margin-left:20px;
	margin-right:8px;
	width:480px;
	height: 510px;		
}


#test {
	float:left;
	margin-top:20px;
	margin-left:20px;
	margin-right:20px;
	width:500px;
	height: 540px;
	background-image:url(images/pages_test_2.png);
	background-repeat:no-repeat;
}

.testholder {
	font-family:Arial, Helvetica;
	font-size:11px;
	float:right;
	clear:right;
	margin-top:60px;
	margin-left:20px;
	margin-right:8px;
	width:480px;
	height: 510px;		
}
<!--Style for slideshow-->
body{
	font-family:arial;
}

.clear {
	clear:both
}

#gallery {
	float: left;
	height:282px;
	width:500px;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 20px;
	position:relative;	
}
	#gallery a {
		float:left;
		position:absolute;
	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:500
	}

	#gallery .caption {
		z-index:600; 
		background-color:#000; 
		color:#ffffff; 
		font-family:Arial, Helvetica;
		font-size:12px;
		height:100px; 
		width:400px; 
		position:absolute;
		bottom:0;
	}

	#gallery .caption .content {
		margin:5px
	}
	
	#gallery .caption .content h3 {
		margin:0;
		padding:0;
		color:#8AC640;
		font-size:14px;
	}
<!--END Slideshow Style-->

#wrapper3{
	margin:0px auto;
	width: 900px;
	height:120px;
}

#footer {
	width: 100%;
	height: 150px;
	margin: 0;
	background-image:url(images/footer.png);
	background-repeat:repeat-x;
}

 .copy {
	font-family: Arial, Helvetica;
	font-size:11px;
	color:#FFF;
	padding-right: 70px;
	padding-top:120px;
	text-align:right;
	margin:0 auto;
	 width:800px;
 }